Errore incomprensibile

Ciao a tutti, da alcuni giorni do aver avviato il server (sia webrick
che mongrel) quando vado lu browser a vedere la applicazione mi da
questo errore:

We’re sorry, but something went wrong.

We’ve been notified about this issue and we’ll take a look at it
shortly.

Ho cercato in giro ma non ho trovato molto, qualcuno può aiutarmi???
Grazie
Andrea

Chiara B. wrote:

Ho cercato in giro ma non ho trovato molto, qualcuno può aiutarmi???

Log? La prima soluzione che mi viene in mente è che, se inattivo per un
po’, possa aver perso la connessione col db.

On Feb 6, 2008 9:53 PM, Chiara B. [email protected] wrote:

Ciao a tutti, da alcuni giorni do aver avviato il server (sia webrick
che mongrel) quando vado lu browser a vedere la applicazione mi da
questo errore:

È la pagina di HTTP Error 500 - Internal server error, la trovi in
/public/500.html nella tua app rails.
Potrebbe essere qualsiasi cosa, riproduci l’errore e leggi i log di
development.

tommaso

./script/…/config/…/app/controllers/application.rb:17: syntax error,
unexpected kEND, expecting $end

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:203:in
`load_without_new_constant_marking’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:203:in
`load_file’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:342:in
`new_constants_in’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:202:in
`load_file’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:94:in
`require_or_load’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:60:in
`depend_on’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:442:in
`require_dependency’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/dispatcher.rb:110:in
`prepare_application’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/dispatcher.rb:39:in
`dispatch’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/webrick_server.rb:113:in
`handle_dispatch’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/webrick_server.rb:79:in
`service’

/usr/lib/ruby/1.8/webrick/httpserver.rb:104:in `service’

/usr/lib/ruby/1.8/webrick/httpserver.rb:65:in `run’

/usr/lib/ruby/1.8/webrick/server.rb:173:in `start_thread’

/usr/lib/ruby/1.8/webrick/server.rb:162:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:162:in `start_thread’

/usr/lib/ruby/1.8/webrick/server.rb:95:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:92:in `each’

/usr/lib/ruby/1.8/webrick/server.rb:92:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:23:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:82:in `start’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/webrick_server.rb:63:in
`dispatch’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/commands/servers/webrick.rb:59

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in
`gem_original_require’

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in `require’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:495:in
`require’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:342:in
`new_constants_in’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:495:in
`require’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/commands/server.rb:39

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in
`gem_original_require’

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in `require’

script/server:3
./script/…/config/…/app/controllers/application.rb:17: syntax error,
unexpected kEND, expecting $end

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:203:in
`load_without_new_constant_marking’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:203:in
`load_file’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:342:in
`new_constants_in’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:202:in
`load_file’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:94:in
`require_or_load’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:60:in
`depend_on’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:442:in
`require_dependency’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/dispatcher.rb:110:in
`prepare_application’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/dispatcher.rb:39:in
`dispatch’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/webrick_server.rb:113:in
`handle_dispatch’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/webrick_server.rb:79:in
`service’

/usr/lib/ruby/1.8/webrick/httpserver.rb:104:in `service’

/usr/lib/ruby/1.8/webrick/httpserver.rb:65:in `run’

/usr/lib/ruby/1.8/webrick/server.rb:173:in `start_thread’

/usr/lib/ruby/1.8/webrick/server.rb:162:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:162:in `start_thread’

/usr/lib/ruby/1.8/webrick/server.rb:95:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:92:in `each’

/usr/lib/ruby/1.8/webrick/server.rb:92:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:23:in `start’

/usr/lib/ruby/1.8/webrick/server.rb:82:in `start’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/webrick_server.rb:63:in
`dispatch’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/commands/servers/webrick.rb:59

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in
`gem_original_require’

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in `require’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:495:in
`require’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:342:in
`new_constants_in’

/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.2/lib/active_support/dependencies.rb:495:in
`require’

/usr/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/commands/server.rb:39

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in
`gem_original_require’

/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in `require’

script/server:3

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs